body {
    background-color:   #606060;
    margin:             16px;
}

a {
    color:              #000080;
    text-decoration:    none;
}

a:visited {
    color:              #000060;
    text-decoration:    none;
}

a:hover {
    text-decoration:    underline;
}

img {
    border:             0px;
    padding:            0px;
    margin:             0px;
}

table {
    border:             0px;
    border-collapse:    collapse;
    padding:            0px;
    margin:             0px;
}

.heading {
    background-color:   #ffff44;
    color:              #000000;
    padding:            16px;
    margin:             0px;
    font-size:          10pt;
    font-family:        Sans-serif;
    border:             thin solid #000000;
}

.heading table {
}

.heading td {
    border:             0px;
    padding-right:      0px;
    padding-left:       0px;
    padding-top:        0px;
    padding-bottom:     0px;
}

.heading tr {
    border:             0px;
}

.heading b {
}

.item {
    background-color:   #ffffcc;
    color:              #000000;
    padding:            16px;
    margin:             0px;
    margin-bottom:      2px;
    font-size:          10pt;
    font-family:        Sans-serif;
    border:             thin solid #000000;
}

.item table {
    border:             0px;
}

.item td {
    border:             0px;
    padding-right:      0px;
    padding-left:       0px;
    padding-top:        0px;
    padding-bottom:     0px;
    vertical-align:     top;
}

.item tr {
    border:             0px;
}

.item b {
}

.toc {
    background-color:   #ffff88;
    color:              #000000;
    padding:            16px;
    margin:             0px;
    margin-bottom:      2px;
    font-size:          8pt;
    font-family:        Sans-serif;
    border:             thin solid #000000;
}

.toc li {
    list-style:         disc outside;
    margin-left:        -20%;
}

td.topleft {
    vertical-align:     bottom;
    text-align:         center;
    padding:            16px;
    margin:             0px;
    color:              #404040;
    font-size:          6pt;
    font-family:        Sans-serif;
}

td.topleft a {
    color:              #404040;
}

td.topleft a:visited {
    color:              #404040;
}

td.leftside {
    width:              200px;
    vertical-align:     top;
}

td.rightside {
    vertical-align:     top;
}

td.left {
    width:              150px;
}

td.right {
    width:              600px;
}

.rssfeed {
    background-color:   #ffff88;
    color:              #000000;
    padding:            16px;
    margin:             0px;
    font-size:          8pt;
    font-family:        Sans-serif;
    text-align:         right;
    border:             thin solid #000000;
}

